/**
 * @style.css
 */

#block-mainnavigation {
	position: relative;
	float: right;
}
.navbar{
    top: 0;
}
#block-mainnavigation > ul {
	margin: 0;
	padding: 0;
}
#block-mainnavigation > ul > li{
    display: inline;
    list-style: none;
}
#block-mainnavigation > ul > li > a{
    color: #15c286;
    background-color: #fff;
    font-family: Roboto, sans-serif;
    line-height: 28px;
    font-weight: 400;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 20px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
#block-mainnavigation > ul > li > a.green{
    color: #fff;
    background-color: #15c286;
}
#block-actionforchange-primary-local-tasks {
	position: fixed;
	top: 71px;
	background-color: rgba(255,255,255,1);
    z-index: 3
}
#block-actionforchange-primary-local-tasks > ul {
	margin: 0;
	padding: 0;
}
#block-actionforchange-primary-local-tasks > ul > li{
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#block-actionforchange-primary-local-tasks > ul > li a{
    display: block;
    padding: 5px 10px;
    color: #15c286;
    text-decoration: none;
}
#block-actionforchange-primary-local-tasks > ul > li a:hover,#block-actionforchange-primary-local-tasks > ul > li a.is-active{
    display: block;
    padding: 5px 10px;
    background-color: #15c286;
    color: #fff;
}
.paragraph--type--links > div{
    display: flex;
    justify-content: center;
}
.paragraph--type--links a {
	margin: 20px 10px;
	padding: 15px 25px;
	border-radius: 100px;
	background-color: #15c286;
	font-family: Roboto, sans-serif;
	font-weight: 900;
	text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    display: block;
}
.paragraph--type--links a:hover {
	background-color: #087353;
}
.paragraph--type--box {
	max-width: 92%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 40px;
	border-radius: 20px;
	color: #262949;
	text-align: center;
}
.white-text{
    color: #fff;
}
.background-scroll{
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
}
#block-footer img {
	max-width: 100%;
	height: auto;
}
#block-footer-2 ul{
    margin: 0;
    padding: 0;
}
#block-footer-2 li{
    display: inline-block;
    list-style: none;
}
#block-footer-2 a {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	text-decoration: none;
    
}
#block-footer-2 a.hover {
	color: #15c286;
}
.paragraph--type--text img.align-left {
	float: left;
	margin-right: 15px;
	clear: none;
    position: relative;
    max-width: 60%;
}
.paragraph--type--text img{
    overflow: hidden;
    margin-top: 20px;
    border-radius: 10px;
    /*box-shadow: 0 20px 20px -10px #afc2e5;*/
    height: auto;
}
figure.align-center{
    position: relative;
    max-width: none;
    border-radius: 10px;
}
figure.align-center img{
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 0 0 #afc2e5;
}
/*
.actioncontainer{
    counter-reset: section;
    
}

.actionnumber::before{
    counter-increment: section;
    content: counter(section);
}
*/
.actionnumber{
    height: 30px;
}
.navaction {
	width: 100%;
	flex: 1;
}
.paragraph--type--logos{
    text-align: center;
}
.paragraph--type--logos .logoblock div{
    display: inline-block;
    margin: 10px;
}
.heartpledge.paragraph--type--box{
    background-color: #064A4F;
    color: #fff;
    margin: 20px auto;
    padding: 20px;
}
.columns{
    display: flex;
    justify-content: space-between;
    align-items: center;
} 
.heart {
	background-image: url(../images/heart.png);
	background-size: contain;
	background-position: center;
	width: 15%;
	background-repeat: no-repeat;
    min-height: 150px;
}
.heartpledge.paragraph--type--box .container {
	padding-right: 50px;
	padding-left: 50px;
}
.heartpledge.paragraph--type--box .paragraph--type--links a {
	padding: 15px 40px;
}
figcaption div{
    display: inline;
    font-size: inherit!important;
    color: #fff!important;
}
.quotecard {
    text-align: left;
    white-space: normal;
    vertical-align: middle;
}
/*
.node-page-builder .paragraph--type--text .rtb{
    text-align: center;
}
*/
.case-study img{
    height: 100%;
}
#w-nav-overlay-0 nav {
	border-bottom: 10px solid #000;
	background-color: #fff;
	box-shadow: 0 20px 20px 0 #afc2e5;
	text-align: center;
    width: 100%;
}
#w-nav-overlay-0 nav li{
    display: block;
}
#w-nav-overlay-0 > div{
	position: relative;
	margin-top: -200%;
	transition: all 0.5s ease-out;
}
.slider {
    padding: 0px 20px;
}
.slick-list {
	margin: 0 60px;
}
.slick-slide > div {
	padding: 0 10%;
	white-space: normal;
}
.slick-slide{
    position: relative;
    top:-20px;
}
.slick-slide:nth-child(2n+1){
    bottom: -20px;
    top: auto;
}
/*banner*/
 div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
  background: white;
  padding: 20px 10px 5px 10px;
  font-family: Roboto, sans-serif;
  color: inherit;
  border-top: 4px solid #15c286;
  width: 100%;
}
.eu-cookie-compliance-message p {
  font-size: inherit;
  display: inline;
}
#sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  font-weight: 500;
}
#sliding-popup h2 {
  font-weight: 900;
}
button.decline-button.eu-cookie-compliance-default-button {
  font-size: inherit;
  font-weight: inherit;
  font-family: 'Roboto';
  padding: 0px;
  background: none;
  border: 0px;
  opacity: 0.7;
}
button.decline-button.eu-cookie-compliance-default-button:hover {
  opacity: 1;
}
button.agree-button.eu-cookie-compliance-secondary-button {
  padding: 20px;
  background-color: #262949;
  margin-right: 10px;
  border-radius: 10px;
  color: white;
  line-height: initial;
  font-weight: 700;
  margin-top: 15px;
}
button.agree-button.eu-cookie-compliance-secondary-button:hover {
  opacity: 0.7;
}
.find-more-button {
  background: transparent;
  color: #ec0f47;
  padding: 0px;
}

#block-languageswitcher ul{
    padding: 0;
    margin: 0;
    text-align: center;
}
#block-languageswitcher li{
    list-style: none;
    display: inline-block;
}
#block-languageswitcher a{
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 5px 10px;
}
.sectionblock .paragraph--type--text{
    text-align: left;
}
.sectionblock .paragraph--type--text ul {
	max-width: 800px;
	margin: 20px auto;
}
em.quote p::before,
em.quote p::after{
    content: '"';
}
#content {
	padding-top: 70px;
}
.webform-submission-top-actions-form{
    position: relative;
}
.webform-submission-top-actions-form .webform-flexbox {
	/*display: inline-block;
	margin: 1em 1% 40px;
	width: 47%;
	vertical-align: top;
    padding: 10px 20px 20px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 20px 20px -10px #afc2e5;
*/
}
input.form-text, select, input.form-email {
	height: 60px;
    margin-bottom: 10px;
    padding: 12px;
    border-style: solid;
    border-width: 2px;
    border-color: #c5c5c5;
    border-radius: 5px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: linear-gradient(180deg, #fff, #fff);
    box-shadow: 0 6px 13px -5px rgba(0, 0, 0, 0.2);
    font-size: 25px;
}
.textcb {
	position: absolute;
	left: 0px;
	top: 0%;
	right: auto;
	bottom: auto;
	z-index: 0;
	display: block;
	width: 55px;
	height: 100%;
	min-height: 80px;
	margin-right: 0px;
	float: left;
	background-color: #15c286;
}
#edit-pick-your-top-actions > div {
	position: relative;
	margin-bottom: 10px;
	padding: 10px 10px 10px 13px;
	border-style: solid;
	border-width: 2px;
	border-color: #15c286;
	border-radius: 5px;
	text-align: left;
	cursor: pointer;
	z-index: 9;
}
#edit-pick-your-top-actions label {
    display: inline-block;
    width: 90%;
}
#edit-pick-your-top-actions input {
	display: inline-block;
	margin-right: 8px;
	vertical-align: top;
	margin-top: 4px;
	width: 30px;
	height: 30px;
	position: relative;
	z-index: 1;
}
.views-field.views-field-description__value{
    position: relative;
    overflow: hidden;
    display: block;
}
.views-field.views-field-description__value > span{
    margin-top: 0;
    display: block;
    transition: all 0.2s ease-out;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}
.actioncontainer .actions hide{
    display: none;
}
.toggle {
	display: inline-block;
	margin-bottom: 10px;
	padding: 5px 10px;
	border-radius: 200px;
	background-color: #c5c5c5;
	-webkit-transition: color 200ms ease, background-color 200ms ease;
	transition: color 200ms ease, background-color 200ms ease;
	color: #757575;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
    cursor: pointer;
}
.snoteb {
	overflow: hidden;
	height: 0px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}
.views-field.views-field-description__value.active .snoteb {
	height: auto;
}
.views-field-tid{
    display: none;
}
.form-item.active .views-field.views-field-description__value > span{
    margin-top: 0;
    display: block;
    font-size: 16px;
}
#edit-pick-your-top-actions > .form-item{
    position: relative;
}
#edit-pick-your-top-actions > .form-item  .arrow{
    z-index: 9;
    cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
    transition: all 0.2s ease-out;
    transform-origin: center;
    line-height: normal;
}
#edit-pick-your-top-actions > .form-item  .arrow::after {
	font-family: "Font Awesome 5 Free";
	content: "\f078";
	font-size: 30px;
	font-weight: 900;
}
#edit-pick-your-top-actions > .form-item.active .arrow {
    transform: rotate(180deg);
}
#edit-your-details.fixed{
    top: 85px;
    position: fixed;
}
#edit-your-details.absolute{
    bottom: 0;
    position: absolute;
}
#edit-pick-your-top-actions label {
	display: inline-block;
	width: calc(100% - 80px);
	overflow: hidden;
	padding-right: 10px;
	margin-bottom: -8px;
	margin-left: 30px;
}
#edit-pick-your-top-actions .form-item .content{
	width: calc(100% - 80px);
	overflow: hidden;
	padding-right: 10px;
	margin-left: 70px;
}
#edit-pick-your-top-actions .form-item.active label {
	height: auto;
}
.webform-submission-top-actions-form .form-actions{
    text-align: center;
}
.webform-submission-top-actions-form .webform-button--submit {
	margin: 20px 10px;
    padding: 15px 25px;
    border-radius: 100px;
    background-color: #15c286;
    font-family: Roboto, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
}
#edit-disclaimer{
    text-align: center;
}
.miniTheme{
    position: relative;
    width: 50px;
    height: 50px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border-radius: 500px;
    display: inline-block;
    overflow: hidden;
}
.miniTheme img{
    width: 100%;
    height: auto;
    position: relative;
}
.backColourTheme{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#edit-pick-your-top-actions--wrapper legend, #edit-markup h3 {
	max-width: 800px;
    margin: 10px auto;
    font-family: Roboto, sans-serif;
    font-size: 32px;
    line-height: 40px;
    font-weight: 900;
    text-align: center;
}
.status.message {
	margin-top: 70px;
	background-color: #262949;
	color: #fff;
	padding: 40px;
}
.status.message a{
    color: #fff;
}
.status.message > div{
    max-width: 1080px;
    margin: 0 auto;
}
.one-row.paragraph--type--themes .actioncontainer{
    flex-wrap: nowrap;
}
.one-row.paragraph--type--themes .actioncontainer > a{
    width: auto;
    flex: 1;
}
.one-row.paragraph--type--themes .actioncontainer .summary{
    display: none;
}
.one-row.paragraph--type--themes .actioncontainer h4{
    font-size: 12px;
    line-height: normal;
}
.one-row.paragraph--type--themes .actioncontainer .action-image {
	max-width: 50px;
}
.one-row.paragraph--type--themes .action {
    margin-right: 5px;
    margin-left: 5px;
}
.paragraph--type--social-links{
    text-align: center;
    margin: 20px;
}
.paragraph--type--social-links a{
    font-size: 45px;
    color: #064A4F;
    display: inline-block;
    margin: 0 5px;
    transition: all 0.2s ease-out;
}
.paragraph--type--social-links a{
    font-size: 45px;
    color: #064A4F;
    display: inline-block;
    margin: 0 5px;
    transition: all 0.1s ease-out;
}
.paragraph--type--social-links a:hover{
    transform: scale(1.2);
    color: #15C286;
}
.webform-term-checkboxes-scroll .fieldset-wrapper {
	overflow: unset;
	max-height: none;
	padding: 0;
	border: 0;
}
.actions {
	text-align: center;
	font-size: 16px;
	line-height: normal;
    display: none;
}
.actions > div > div{
   /* display: inline-block;*/
}
.hero {
    padding-top: 60px;
}
.videocontainer{
    width:  570px
}
.videocontainer iframe {
	margin-bottom: -11px;
}
.top-margin-negative.paragraph--type--box{
    margin-top: -180px;
}
.hero.paragraph--type--full-header .sectionblock {
    padding-bottom: 0;
}
.paragraph--type--themes{
    padding-top: 80px;
}
.paragraph--type--themes .sectionblock{
    padding-top: 0px;
}
.action {
    width: 14%;
}
.views-field-field-background-colour,
.views-field-field-font-colour{
    display: none;
}
.blue-header.paragraph--type--text{
    background-color: #15C286;
    margin-top: -19px;
    padding: 30px 0 10px;
}
.paragraph--type--text h2,
.paragraph--type--text h3{
    max-width: 800px;
    margin: 10px auto;
}
.moretag {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 900;
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 90%;
}
.action > .summary {
	min-height: 20px;
}
.paragraph--type--text a{
    color: #15C286;
    text-decoration: none;
}
.paragraph--type--logo-and-link{
    position: relative;
}
.paragraph--type--logo-and-link a{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1680px) {
    a.action h4{
        font-size: 28px;
    }
}
@media screen and (max-width: 1400px) {
    a.action h4{
        font-size: 24px;
    }
}
@media screen and (max-width: 1100px) {
    .action {
        width: 23%;
    }
    .one-row.paragraph--type--themes .actioncontainer {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 991px) {
  #sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, #sliding-popup label, #sliding-popup div, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
    font-size: 12px;
    line-height: 14px;
  }
}


@media screen and (max-width: 960px) {
    .columns {
        display: block;
    }
    .heart {
        width: 100%;
    }
    #block-mainnavigation{
        display: none;
    }
    #w-nav-overlay-0 #block-mainnavigation{
         display: block;
    }
    #w-nav-overlay-0.w-nav-overlay {
        display: block;
    }
    #w-nav-overlay-0.w-nav-overlay.active >div {
	   margin-top: 0;
    }
    .slick-slide img{
        display: inline-block;
    }
    .webform-submission-_-actions-form .webform-flexbox {
        display: block;
        margin: 1em 0;
        width: 100%;
    }
    #edit-your-details{
        width: 100%!important;
    }
    #edit-your-details.fixed{
        top: 0;
        position: relative;
    }
    #edit-your-details.absolute{
        bottom: 0;
        position: relative;
    }
    input.form-text, select, input.form-email {
        width: 100%;
    }
    .webform-submission-_-actions-form .webform-button--submit {
        width: calc(100% - 70px);
        border: 0;
        margin: 0;
    }
    #edit-pick-your-top-actions label {
    }
}
@media screen and (max-width: 768px) {
    .action {
        width: 48%;
    }
}
/*
body{
    font-family: 'NeutraTextDemi';
    background-color: #fbfbfb;
    color: #707070;
    margin: 0;
    font-size: 20px;
}
a{
    color: #000;
}
h1 {
	color: #ec008c;
	font-family: 'NeutraTextBold';
	text-align: center;
	font-size: 90px;
	margin: 10px 0;
}
h2,h3,h4{
    font-weight: normal;
    margin: 0;
}
header {
	margin: 0 auto 30px;
	max-width: 960px;
	text-align: center;
}
#block-actionforchange {
    text-align: center;
    padding: 0 10px;
}
#logo img{
    margin-top: 30px;
    max-width: 250px;
}


.footer {
	text-align: center;
	padding: 30px 0;
    background: rgb(205,205,205);
    background: linear-gradient(0deg, rgba(205,205,205,1) 0%, rgba(251,251,251,1) 100%); 
     color: #ec008c;
}
.paragraph{
    max-width: 820px;  
    margin: 10px auto;
    padding: 0 10px;
}
.paragraph--type--form {
	background-color: rgba(255,255,255,1);
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	margin: 20px auto;
}
.paragraph--type--form > div{
    padding: 30px;
}
.paragraph--type--image img{
    width: 100%!important;
    height: auto;
}
.paragraph--type--text{
}
.paragraph--type--logos {
	max-width: none;
	text-align: center;
	background-color: #fff;
	border: 1px solid #cdcdcd;
	padding: 30px ;
}
.paragraph--type--logos > div{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.paragraph--type--logos > div > div{
    margin: 10px;
}
#block-actionforchange-content {
	margin: 30px auto 0;
}
.webform-submission-form > *{
    margin: 0px 0 20px;
}
.webform-submission-form > .form-item > label{
    display: block;
}
.webform-submission-form > .form-item input.form-text, 
.webform-submission-form > .form-item input.form-email, 
.webform-submission-form .form-number,
.webform-submission-form  .form-item input.form-url, 
.webform-submission-form > .form-item textarea,
.webform-submission-form > .form-item select{
	padding: 10px;
	border-radius: 5px;
	border: 0;
	font-size: 16px;
    font-family: 'NeutraTextDemi';
    border: 1px solid #cdcdcd;
}
.webform-button--submit,
input.button,
input.form-file{
    padding: 10px;
	border-radius: 5px;
    border: 0;
	font-size: 16px;
    font-family: 'NeutraTextDemi';
}
.description{
    font-size: 14px;
    color: #999;
}
.tabledrag-toggle-weight{
    display: none;
}
label.option{
    font-size: 16px;
}
.footer nav ul {
	margin: 20px 0;
	padding: 0;
}
.footer nav ul li {
	list-style: none;
	display: inline-block;
	margin: 0 20px;
}
.footer a{
    color: #ec008c;
}
#block-actionforchange-primary-local-tasks li {
	display: inline-block;
}
#block-actionforchange-primary-local-tasks ul{
    margin: 10px 0;
    padding: 0;
}
#block-actionforchange-primary-local-tasks li a{
    color: #fff;
    background-color: #1AA8A8;
	padding: 5px 10px;
	border-radius: 5px;
    display: block;
}
#block-actionforchange-primary-local-tasks li a:hover{
    background-color: #8EC449;
}
.whitebox.paragraph--type--text {
	max-width: none;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.whitebox.paragraph--type--text > div {
	max-width: 820px;
	margin: 30px auto;
	padding: 30px 0px;
}
@media screen and (max-width: 960px) {
    h1 {
        font-size: 70px;
    }
    .paragraph--type--form {
        margin: 20px 10px;
    }
    .webform-submission-form > .form-item input.form-text, .webform-submission-form > .form-item input.form-email, .webform-submission-form .form-number, .webform-submission-form .form-item input.form-url, .webform-submission-form > .form-item textarea, .webform-submission-form > .form-item select {
	   width: calc(100% - 20px);
    }
}



@media (max-width: 767px){
    h1 {
        font-size: 50px;
    }
}

*/
